<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.stempora.com
		mail: support@stempora.com
*/


/**
* description
*
* @library	
* @author	
* @since	
*/
class External{

	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	function Load($library) {
		global $_ADMIN;

		
		if (file_exists(($_ADMIN ? "" : "admin/" ) . "3rdparty/{$library}/load.php")) {
			include_once ($_ADMIN ? "" : "admin/" ) . "3rdparty/{$library}/load.php";
			return true;
		} else {
			return false;
		}
		
		

	}
	

}



?>